/*********************************************
** Fornecedores
*********************************************/

#paginaFornecedores {
	float: left;
	width: 100%;
    padding: 40px 0 0 0;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
}

.blocoInicial .texto {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 40px;
}

.blocoInicial .texto p {
    color: #848484;
    margin: 0;
}

/* Lista Fornecedores */

.listaFornecedores {
    float: left;
    width: 100%;
    padding: 50px 0;
}

.listaFornecedores ul {
    float: left;
    width: 100%;
    padding: 0;
}

.listaFornecedores ul li {
    list-style: none;
    margin-bottom: 30px;
    text-align: center;
}

.listaFornecedores ul li figure {
    float: left;
    width: 100%;
}

.listaFornecedores ul li h2 {
    color: #CE140F;
    font-size: 22px;
    line-height: 150%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 20px 0;
}

.listaFornecedores ul li .boxTexto {
    float: left;
    width: 100%;
}

@media (max-width: 768px) {

    #paginaFornecedores {
        padding: 30px 0 0 0;
    }

    .blocoInicial .texto {
        margin-top: 0;
    }

    .listaFornecedores {
        padding: 30px 0;
    }

}